<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>First Drip by heavenfreesta</title>
</head>
<style>
    .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }


    .status-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100vw;
    }

    form {
        display: flex;
        flex-direction: column;
    }

    form p {
        display: flex;
        flex-direction: column;
    }

    form button {
        align-self: center;
        height: 4vh;
        width: 30%;
    }

    #status {
        margin-top: 3px;
        font-size: 20px;
        margin-bottom: 30px;
    }

    #date {
        font-size: 15px;
        background-color: #00000033;
        margin-bottom: 5px;
    }

    .status-header {
        margin-top: 100px;
    }
</style>
<body>
    <div class="container">

        <h1 class="header">Halo, apa kabar?</h1>

        <form method="POST" class="register_form">{% csrf_token %}
            {{ form.as_p }}
            <button type="submit" id="button">Post</button>
        </form>

        <h2 class="status-header">Status Terbaru</h2>
        <div class="status-container">
            {% for obj in status %}
            <p id="date">{{obj.date}}</p>
            <p id="status">{{obj.status}}</p>
            {% endfor %}
        </div>

    </div>
</body>

</html>